@CHARSET "UTF-8";

#thumbnail_wrapper{
	width:								245px;
	float:								left;
	clear:								left;
}

#image_viewer{
	width:								529px;
	height:								529px;	
}

.thumbnail{
	width:								61px;
	height:								61px;
	float:								left;
	margin:								10px;
}

.thumbnail a{
	border:								none;
	outline:							none;
}

a{
	border:								none;
	outline:							none;
}

img{
	border:								none;
	outline:							none;
}